[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GPG error in squeeze


I don't know to which person send that error, so I try here.

I add this line to my sources.list, on a Debian Squeeze :
deb http://backports.debian.org/debian-backports squeeze-backports main

Then if I do an "aptitude update", I obtain :
W: GPG error: http://backports.debian.org squeeze-backports Release: The following signatures were invalid: BADSIG 9AA38DCD55BE302B Debian Archive Automatic Signing Key (5.0/lenny) <ftpmaster@debian.org>

I can't find any "debian-backports-keyring" package, like in Lenny.

Do you know what is the problem ?


Reply to: